Subject: Fw: hi

From: andy newman <[email-masked]>
Date: Sun, 3 Oct 2010 22:15:56 -0700 (PDT)

----- Forwarded Message ----
From: andy newman <[email-masked]>
Sent: Mon, October 4, 2010 6:44:31 AM
Subject: hi

I will be happy to work this deal out with you if you have a corporate or 
personal Bank Account and if you are capable to keep TOP SECRET. As i have 
business proposal for you please open the attachment file for more information, 
I looked forward to receive your prompt reply to [email-masked]  i 
will send you the full detail on how to transfer the total money to your bank 
account. 
Regards 
Andy Newman